!	 $Id: mdhop,v 1.5 2003-01-08 20:00:54 f Exp $
!
! Copyright (c) 1994-2003 Flier
!
! All rights reserved.  See the HELP SCROLLZ COPYRIGHT file for more
! information.
!
Usage: MDHOP [-F] [-A] [#channel]
  Mass dehalfops channel

  If passed -F friends with the H flag set will not be dehalfopped.
  -A will dehalfop all users.

See also:
  MHOP
  MOP
  MREOP
  MDOP
  MASSV
